<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h2>Product Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>500 pesos</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>500000 pesos</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and leisure of the developer who made it.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges.</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>

			<form action="http://google.com">
				<label for="first-name">First Name:</label>
				<input type="text" name="first-name" id="first-name" required>

				<br>

				<label for="last-name">Last Name:</label>
				<input type="text" name="last-name" id="last-name" required>

				<br>

				<label for="email">Email:</label>
				<input type="email" name="email" id="email" required>

				<br>

				<label for="contact">Contact Number:</label>
				<input type="number" name="contact" id="contact" required>

				<br>

				<label for="service-type">Service Type</label>
				<select name="service-type" id="service-type" required>
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Programming">Full Stack Programming</option>
				</select>

				<br>

				<label>Preferred Contact</label>
				<br>

				<input type="checkbox" name="contact-1" id="contact-1" value="email">
				<label for="contact-1">Email</label>

				<br>

				<input type="checkbox" name="contact-2" id="contact-2" value="phone">
				<label for="contact-1">Phone</label>


				<br><br>

				<label>Package:</label>
				<br>

				<input type="radio" name="package" id="package-1" value="Basic">
				<label for="package-1">Basic</label>

				<br>

				<input type="radio" name="package" id="package-2" value="Premium">
				<label for="package-1">Premium</label>

				<br><br>

				<label for="message">Message</label>
				<br>
				<textarea name="message" id="message" rows="5" required></textarea>

				<br>

				<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
</body>
</html>